about summary refs log tree commit diff stats
diff options
context:
space:
mode:
-rwxr-xr-xtravis-build.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/travis-build.sh b/travis-build.sh
index 05dcedb0..97759b92 100755
--- a/travis-build.sh
+++ b/travis-build.sh
@@ -69,6 +69,9 @@ do
     ./configure $flags
     make
     make check
+    if [ $? -eq 1 ]; then
+        cat ./test-suite.log
+    fi
     ./profanity -v
     make clean
 
sts.c?id=e8c0eeda8b87ed2c65f846a89834143d4da7eabd'>^
e8fc80f5 ^
97d1b964 ^


















a2f5e921 ^



























44862fe8 ^
a2f5e921 ^







44862fe8 ^
a2f5e921 ^










97d1b964 ^




























44862fe8 ^
97d1b964 ^













1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132